/* --------------------------------------
  Variables..
 --------------------------------------
*/
/*
 --------------------------------------
  Core
 --------------------------------------
*/
body {
  background-color: #fff; }

#search-top {
  margin-top: 30px; }

body.mobile-menu-active {
  overflow: hidden;
  width: 100%;
  height: 100%;
  background-color: #f7f7f7; }
  body.mobile-menu-active header, body.mobile-menu-active section {
    display: none; }
  body.mobile-menu-active section#facets-mobile-wrapper {
    display: block; }

.marg-10 {
  margin-top: 10px;
  margin-bottom: 10px; }

.marg-20 {
  margin-top: 20px;
  margin-bottom: 20px; }

.padd-10 {
  padding-top: 10px;
  padding-bottom: 10px; }

.padd-20 {
  padding-top: 20px;
  padding-bottom: 20px; }

.scroll-support {
  display: none !important; }

/*
 --------------------------------------
  Results Info
 --------------------------------------
*/
h1#search-query-meta {
  /*font: 400 23px/1.5 "Average", serif; */
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #e9e9e9;
  text-align: center;
  font-size:1.5em;
}

@media (min-width: 992px) {
  h1#search-query-meta {
    font-size:2em;
  }
}
  h1#search-query-meta span {
    color: #337179; /* was #62a5a1; */ 
  }

#search-meta > div {
  padding-left: 0px;
  padding-right: 0px; }

/*
--------------------------------------
  Filters
--------------------------------------
*/
#search-filters {
  border-bottom: 1px solid #e9e9e9; }
  #search-filters ul {
    list-style: none;
    float: none;
    display: block;
    width: 244px;
    height: 30px;
    padding: 0px 0px 40px 0px;
    margin: 0 auto; }
    #search-filters ul li {
      font-family: Poppins,sans-serif;
      float: left;
      display: inline-block;
      width: auto;
      height: 30px;
      line-height: 28px;
      padding: 0px 10px;
      border:1px solid #337179;
      

      color: #337179;
      cursor: pointer;
      text-align: center; }
      #search-filters ul li.first {
        border-top-left-radius: 20px;
        border-bottom-left-radius: 20px;
        border-right:0;
        padding-left:15px;
       }
      #search-filters ul li.last {
        border-top-right-radius: 20px;
        border-bottom-right-radius: 20px;
        border-left:0;
        padding-right:15px;
       }
      #search-filters ul li.active {
        color: #fff;
        background:#337179;
      }
      #search-filters ul li.disabled {
        opacity: 0.4;
        cursor: default !important; }

/*
--------------------------------------
  Faceted Search
--------------------------------------
*/
.container.mobile {
  padding-left: 0px;
  padding-right: 0px; }

.more-filters {
  font: 700 12px/1 "Cabin", sans-serif;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  text-align: center;
  padding: 20px 0px;
  margin: 0px 0px 35px 0px;
  border-bottom: 1px solid #e9e9e9;
  cursor: pointer; }
  .more-filters.disabled {
    color: #ccc;
    cursor: default; }
    .more-filters.disabled:active, .more-filters.disabled:hover {
      color: #ccc; }
  .more-filters:hover {
    color: #1e282f; }
  .more-filters:active {
    color: #62a5a1; }

#search-facet-groups {
  display: none; }

#facets-mobile-wrapper {
  display: block;
  position: absolute;
  overflow: hidden;
  width: 0px;
  height: 100%;
  top: 0px;
  right: 0px; }
  #facets-mobile-wrapper.active {
    display: block;
    width: 100%; }
    #facets-mobile-wrapper.active #facets-mobile {
      left: 0px; }
    #facets-mobile-wrapper.active .panel-heading {
      left: 0px; }
    #facets-mobile-wrapper.active .panel-footer {
      left: 0px; }

#facets-mobile {
  position: absolute;
  top: 0px;
  left: 100%;
  width: 100%;
  height: 100%;
  z-index: 5000;
  background-color: #f7f7f7;
  transition: left 0.5s ease;
  -webkit-transition: left 0.5s ease;
  -moz-transition: left 0.5s ease; }
  #facets-mobile form {
    position: absolute;
    display: block;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%; }
  #facets-mobile form > .panels-container {
    position: absolute;
    display: block;
    top: 60px;
    left: 0px;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    margin-top: 20px;
    margin-bottom: 20px;
    z-index: 4999;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease; }
  #facets-mobile form > .panels-container > div.panel a.search-facet-parent {
    float: left;
    display: block;
    width: 100%;
    background-image: url("https://cdn.jamieoliver.com/search/img/png/mobile-facet-arrows.png");
    background-image: url("https://cdn.jamieoliver.com/search/img/svg/mobile-facet-arrows.svg");
    background-position: right 35px top 4px;
    background-repeat: no-repeat;
    background-size: 7px 12px;
    /* font: 700 11px/20px "Montserrat", sans-serif; */
    font-family:'Oswald', sans-serif;
    font-weight:600;
    letter-spacing: 0.5px;
    font-size:13px;
    text-transform: uppercase;
    cursor: pointer;
    padding: 0px 0px 0px 20px;
    margin-bottom: 30px; }
    #facets-mobile form > .panels-container > div.panel a.search-facet-parent:active {
      color: #62a5a1; }
    #facets-mobile form > .panels-container > div.panel a.search-facet-parent.last {
      margin-bottom: 0px; }
  #facets-mobile form > .panels-container > div.panel label {
    float: left;
    display: block;
    width: 100%;
    height: 20px;
    margin: 0px 0px 30px 0px;
    padding: 0px 25px 0px 20px;
    font: 700 11px/20px "Montserrat", sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    cursor: pointer;
    background-image: url("https://cdn.jamieoliver.com/search/img/png/checkboxes.png");
    background-image: url("https://cdn.jamieoliver.com/search/img/svg/checkboxes.svg");
    background-position: right 30px top 0px;
    background-repeat: no-repeat;
    background-size: 15px 35px; }
    #facets-mobile form > .panels-container > div.panel label.checked {
      color: #62a5a1;
      background-position: right 30px top -20px; }
    #facets-mobile form > .panels-container > div.panel label.last {
      margin-bottom: 0px; }
    #facets-mobile form > .panels-container > div.panel label.disabled {
      opacity: 0.4;
      cursor: default; }
    #facets-mobile form > .panels-container > div.panel label span.count {
      font-weight: 400; }
  #facets-mobile .panel {
    display: block;
    position: absolute;
    top: 0px;
    left: 100%;
    width: 100%;
    height: auto;
    overflow-x: hidden;
    z-index: 4999;
    background-color: #f7f7f7;
    transition: left 0.5s ease;
    -webkit-transition: left 0.5s ease;
    -moz-transition: left 0.5s ease; }
    #facets-mobile .panel.active {
      left: 0px;
      padding-bottom: 200px;
      -webkit-overflow-scrolling: touch; }
      #facets-mobile .panel.active.panel-option-active {
        left: -100%; }
  #facets-mobile .panel.option > .container-fluid {
    padding: 0px; }
  #facets-mobile .panel-heading {
    position: fixed;
    display: block;
    top: 0px;
    left: 100%;
    width: 100%;
    height: 60px;
    padding: 0px 20px 0px 20px;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 1px;
    font: 700 12px/60px "Montserrat", sans-serif;
    color: #62a5a1;
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
    background-color: #f7f7f7;
    transition: left 0.5s ease;
    -webkit-transition: left 0.5s ease;
    -moz-transition: left 0.5s ease;
    z-index: 5001; }
  #facets-mobile .panel-footer {
    position: fixed;
    display: block;
    bottom: 0px;
    left: 100%;
    width: 100%;
    height: 92px;
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
    padding: 25px 20px;
    z-index: 5001;
    background-color: #f7f7f7;
    transition: left 0.5s ease;
    -webkit-transition: left 0.5s ease;
    -moz-transition: left 0.5s ease; }
  #facets-mobile .panel-back.icon {
    float: right;
    width: 18px;
    height: 100%;
    margin-right: 5px;
    background-image: url("https://cdn.jamieoliver.com/search/img/png/panel-back.png");
    background-image: url("https://cdn.jamieoliver.com/search/img/svg/panel-back.svg");
    background-position: 0px 20px;
    background-repeat: no-repeat;
    background-size: 11px 19px;
    cursor: pointer; }
  #facets-mobile .panel-close.icon {
    float: right;
    width: 18px;
    height: 100%;
    cursor: pointer; }
  #facets-mobile .burger {
    float: right;
    margin-top: 20px; }
    #facets-mobile .burger span {
      background-color: #1e282f; }
  #facets-mobile .panel-close.button,
  #facets-mobile .panel-back.button {
    display: block;
    width: 100%;
    height: 40px;
    margin: 0 auto;
    background-color: #62a5a1;
    border: 1px solid #145c58;
    font: 700 12px/1.2 "Montserrat", sans-serif;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px; }
    #facets-mobile .panel-close.button:active,
    #facets-mobile .panel-back.button:active {
      background-color: #548f8b; }
  #facets-mobile .panel-back.button {
    background-image: none; }
  #facets-mobile .panel-clear.button {
    display: block;
    width: 100%;
    height: 40px;
    margin: 0 auto;
    background-color: #e7e7e7;
    border: 1px solid #dcdede;
    font: 700 12px/1.2 "Montserrat", sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px; }
    #facets-mobile .panel-clear.button:active {
      background-color: #d4d4d4;
      border: 1px solid #b6b6b6; }
  #facets-mobile .button.half {
    display: inline-block;
    width: 50%; }
  #facets-mobile .button:focus {
    outline: none; }
  #facets-mobile .active-facet {
    display: block;
    color: #62a5a1;
    font-size: 10px; }

/*
--------------------------------------
  Search Results
--------------------------------------
*/
#search-isotope {
  position: relative;
  margin-top: 15px; 
}

.result {
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 15px;
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0); }
  .result a {
    display: block;
    position: relative;
    z-index: 0; }
    .result a span.result-type {
      display: block;
      font: 700 12px/1 "Montserrat", sans-serif;
      color: #a3865b;
      text-transform: uppercase;
      letter-spacing: 1px;
      margin-top: 15px; }
    .result a span.image {
      float: left;
      display: block;
      width: 100%;
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      overflow: hidden;
      image-rendering: -webkit-optimize-contrast; }
      .result a span.image img {
        width: 100%; }
    .result a h2 {
      float: left;
      display: block;
      width: 100%;
      font: 600 18px/1.2 'Cabin', sans-serif;
      text-transform: none;
      letter-spacing: normal;
      text-align: left;
      margin-top: 10px;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
  .result.recipe {
    min-height: calc(65vw + 80px); } /* was 100 */
  .result.video {
    min-height: calc(25vw + 80px); }
    .result.video a .video-image {
      position: relative; }
      .result.video a .video-image .video-play {
        background-image: url("https://cdn.jamieoliver.com/library/images/Video-play31.png");
        background-image: url("https://cdn.jamieoliver.com/library/images/SVG/video-play3.svg");
        background-repeat: no-repeat;
        background-size: 32px 32px;
        background-color: #62a5a1;
        opacity: 0.8;
        width: 32px;
        height: 32px;
        position: absolute;
        bottom: 0px;
        left: 0px;
        padding-top: 7px;
        transition: width 0.2s ease-in;
        -webkit-transition: width 0.2s ease-in;
        -moz-transition: width 0.2s ease-in;
        overflow: hidden; }
  .result.article {
    min-height: calc(25vw + 100px); }
  .result:hover a h2 {
    color: #62a5a1; }

.view-more.btn {
  margin-bottom: 75px; }

.no-results {
 /* min-height: 350px; */
  padding: 40px 0px; 
  background:#ddebed;
  box-shadow: 10px 10px 36px -26px rgba(186,186,186,1);
  /*  border-bottom:5px solid #254a5d; */
}
  .no-results h1 {
    float: none;
    width: 100%;
    display: block;
    margin: 0 auto;
    font-family: "Oswald", serif;  
    font-weight: 400;
    text-align: center; 
  }
  .no-results .suggestions a {
    color:#337179;
    text-decoration: underline;
  }
  .no-results .suggestions a:hover, .no-results .suggestions a:focus, .no-results .suggestions a:active {
    color:#49c5b1;
  }

.stamp {
  position: absolute;
  left: 0;
  right: 0;
  height: auto;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 20px;
  overflow: hidden;
  text-align: center; }
  .stamp .search-ad div {
    float: none;
    display: block;
    height: auto;
    margin: 0 auto;
    overflow: hidden; }
  .stamp span.advertisement {
    display: block;
    width: 100%;
    text-align: center;
    font: 700 11px/1 "Montserrat", sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-top: 10px; }

.search-ad-300h {
  height: 300px; }

/*
 --------------------------------------
  Tablet (col-sm)
 --------------------------------------
*/
@media (min-width: 768px) {
  /*
 --------------------------------------
  Facets
 --------------------------------------
*/
  #facets-mobile .facets {
    margin: 0px;
    width: 100%; }
  /*
 --------------------------------------
  Results
 --------------------------------------
*/
  .stamp {
    left: 0%;
    display: block;
    margin: 0 auto;
    padding-left: 25px;
    padding-bottom: 35px; }
  .result.video a .video-image .video-play {
    background-size: 59px 59px;
    width: 59px;
    height: 59px;
    padding-top: 20px; }
    .result.video a .video-image .video-play::after {
      font-size: 13px;
      left: 65px; }
  .result.recipe {
    min-height: 410px; }
  .result.video {
    min-height: 195px; }
  .result.article {
    min-height: 230px; } }

/*
 --------------------------------------
  Netbook / Tablet Landscape (col-md)
 --------------------------------------
*/
@media (min-width: 992px) {
  /*
 --------------------------------------
  Re-Usable Components
 --------------------------------------
*/
  .recipe-meta {
 /*   font-size: 12px; */ } 
  /*
 --------------------------------------
  Results Info
 --------------------------------------
*/
  #search-meta {
    margin-bottom: 20px; }
  #search-meta > div {
    padding-left: 25px;
    padding-right: 25px; }
  h1#search-query-meta {
   /* font: 400 31px/1.65 "Average", serif; */
    text-align: left;
    margin: 0px;
    border: 0px none; }
  /*
 --------------------------------------
  Filters
 --------------------------------------
*/
  #search-filters {
    float: right;
    padding-top: 5px;
    padding-right: 0px;
    border-bottom: 0px none; }
  #search-filters > span {
    /* font: 700 11px/1 "Montserrat", sans-serif; */
    float: left;
    line-height: 30px;
    text-transform: uppercase; 
    font-weight: 600;
    font-family: 'Oswald', sans-serif;
    margin-right:10px;
  }
    
  #search-filters > ul {
    display: inline-block;
    list-style: none;
    padding: 0px;
    margin: 0px;
    width: auto;
    height: auto; }
    #search-filters > ul li {
   /*   float: left;
      display: inline;
      height: auto;
   
      border: 1px solid #bcbcbc;
      border-radius: 20px;
      color: #bcbcbc;
      text-transform: uppercase;
      text-align: center;
      padding: 11px 16px;
      margin: 0px 0px 0px 8px; 
    */
    }
      #search-filters > ul li.active {
       /* background-color: #62a5a1;
        border: 1px solid #62a5a1;
        color: #fff; 
      */
    }
      #search-filters > ul li:hover {
        /*
        cursor: pointer;
        */
      }
      #search-filters > ul li.first {
        /*
        padding-left: 16px; 
        */
      }
      #search-filters > ul li.last {
        /*
        padding-right: 16px;
        border-right: 1px solid #bcbcbc; 
        */
      }
  /*
 --------------------------------------
  Faceted Search
 --------------------------------------
*/
  body.mobile-menu-active {
    display: none;
    overflow: auto; }
  #search-facets {
    position: relative;
    z-index: 10;
    background-color: #85b8b5; }
    #search-facets #facets-desktop form {
      float: left;
      border-top: 1px solid #62a5a1;
      border-bottom: 1px solid #62a5a1; }
      #search-facets #facets-desktop form #search-facet-groups .search-facet-parent.disabled {
        opacity: 0.3;
        cursor: default; }
    #search-facets.disabled {
      opacity: 0.85;
      cursor: default; }
      #search-facets.disabled:hover {
        cursor: default; }
      #search-facets.disabled #search-facet-groups .search-facet-parent {
        cursor: default; }
    #search-facets.sticky {
      position: fixed;
      top: 78px;
      float: none;
      display: block;
      width: 100%;
      margin: 0 auto;
      background-color: #85b8b5; }
  div#search-active-facets {
    display: block; }
    div#search-active-facets div.container-fluid {
      position: absolute;
      display: block;
      top: 61px;
      left: 0px;
      width: 100%;
      background-color: #ebebeb; }
      div#search-active-facets div.container-fluid ul#active-tags-bar {
        display: none;
        list-style: none;
        margin: 0 auto;
        z-index: 15;
        height: 40px;
        padding-top: 9px;
        padding-bottom: 9px; }
        div#search-active-facets div.container-fluid ul#active-tags-bar li {
          float: left; }
          div#search-active-facets div.container-fluid ul#active-tags-bar li a {
            display: block;
            height: 20px;
            padding: 0px 25px 0px 10px;
            margin-right: 12px;
            background-image: url("https://cdn.jamieoliver.com/search/img/png/clear-filter.png");
            background-image: url("https://cdn.jamieoliver.com/search/img/svg/clear-filter.svg");
            background-position: right 4px top 3px;
            background-repeat: no-repeat;
            background-color: #397f7b;
            background-size: 14px 14px;
            border-radius: 10px;
            font: 700 11px/21px "Montserrat", sans-serif;
            letter-spacing: 1px;
            text-transform: uppercase;
            color: #fff;
            cursor: pointer; }
          div#search-active-facets div.container-fluid ul#active-tags-bar li.clear-tags a {
            text-decoration: underline;
            border-radius: 0px;
            background: transparent;
            color: #1e282f; }
  ul#search-facet-groups {
    float: left;
    display: block;
    list-style: none;
    margin: 0px;
    padding: 0px; }
    ul#search-facet-groups li {
      position: relative;
      float: left;
      height: 60px; }
      ul#search-facet-groups li.last {
        border-right: none; }
      ul#search-facet-groups li a.search-facet-parent {
        position: relative;
        display: block;
        padding: 0px 20px 0px 19px;
        font: 700 14px/1 "Oswald", sans-serif;
        text-transform: uppercase;
        line-height: 60px;
        letter-spacing: 0.5px;
        border-right: 1px solid #62a5a1;
        color: #fff;
        cursor: pointer;
        background-color: #85b8b5; }
        ul#search-facet-groups li a.search-facet-parent:after {
          content: '';
          position: absolute;
          bottom: 23px;
          right: 30px;
          display: inline-block;
          width: 11px;
          height: 10px;
          background-image: none;
          background-position: 0px 0px;
          background-repeat: no-repeat;
          -webkit-transition: -webkit-transform 300ms ease;
          -moz-transition: -moz-transform 300ms ease;
          transition: transform 300ms ease; }
        ul#search-facet-groups li a.search-facet-parent.has-facets:hover {
          color: #fff;
          background-color: #62a5a1 !important; }
        ul#search-facet-groups li a.search-facet-parent.has-facets:hover:after {
          background-position: 0px -43px; }
        ul#search-facet-groups li a.search-facet-parent.has-facets.active {
          color: #fff;
          background-color: #6fada9; }
        ul#search-facet-groups li a.search-facet-parent.has-facets.active:after {
          background-position: -0px -40px;
          -moz-transform: rotate(180deg);
          -webkit-transform: rotate(180deg);
          transform: rotate(180deg); }
        ul#search-facet-groups li a.search-facet-parent.has-tags:after {
          background-position: -0px -90px !important; }
        ul#search-facet-groups li a.search-facet-parent.first {
          border-left: 1px solid #62a5a1;
          padding-left: 16px;
          padding-right: 17px; }
      ul#search-facet-groups li div.facets {
        position: absolute;
        display: none;
        height: auto;
        top: 61px;
        background-color: #fff;
        z-index: 10;
        padding: 30px 0px 10px 30px;
        border: 1px solid #e9e9e9;
        z-index: 25; }
        ul#search-facet-groups li div.facets:before, ul#search-facet-groups li div.facets:after {
          bottom: 100%;
          left: 50%;
          border: solid transparent;
          content: " ";
          height: 0;
          width: 0;
          position: absolute;
          pointer-events: none; }
        ul#search-facet-groups li div.facets:before {
          border-color: rgba(233, 233, 233, 0);
          border-bottom-color: #85b8b5;
          border-width: 11px;
          margin-left: -11px; }
        ul#search-facet-groups li div.facets:after {
          border-color: rgba(255, 255, 255, 0);
          border-bottom-color: #fff;
          border-width: 10px;
          margin-left: -10px; }
        ul#search-facet-groups li div.facets.first {
          left: 0px; }
          ul#search-facet-groups li div.facets.first:before, ul#search-facet-groups li div.facets.first:after {
            left: 78px; }
        ul#search-facet-groups li div.facets.snap-right {
          right: 0px; }
          ul#search-facet-groups li div.facets.snap-right:before, ul#search-facet-groups li div.facets.snap-right:after {
            left: auto; }
          ul#search-facet-groups li div.facets.snap-right.recipe_cuisine:before, ul#search-facet-groups li div.facets.snap-right.recipe_cuisine:after {
            right: 50px !important; }
          ul#search-facet-groups li div.facets.snap-right.recipe_sources:before, ul#search-facet-groups li div.facets.snap-right.recipe_sources:after {
            right: 33px !important; }
        ul#search-facet-groups li div.facets.facet-col-1 {
          width: 270px; }
        ul#search-facet-groups li div.facets.facet-col-2 {
          width: 515px; }
        ul#search-facet-groups li div.facets.facet-col-3 {
          width: 755px; }
        ul#search-facet-groups li div.facets.facet-col-xl {
          width: 938px; }
          ul#search-facet-groups li div.facets.facet-col-xl .facet-options {
            width: 300px; }
            ul#search-facet-groups li div.facets.facet-col-xl .facet-options label {
              width: 90%; }
        ul#search-facet-groups li div.facets .facet-options {
          position: relative;
          float: left;
          display: block;
          width: 240px; }
          ul#search-facet-groups li div.facets .facet-options label {
            float: left;
            display: block;
            width: 85%;
            list-style: none;
            font: 700 11px/18px "Montserrat", sans-serif;
            text-transform: uppercase;
            letter-spacing: 0.5px;
            color: #1e282f;
            margin: 0px 0px 25px 0px;
            overflow: visible;
            vertical-align: middle; }
            ul#search-facet-groups li div.facets .facet-options label:before {
              float: left;
              content: "";
              width: 16px;
              height: 16px;
              margin: 0px 10px 3px 0px;
              background-image: url("https://cdn.jamieoliver.com/search/img/png/checkboxes.png");
              background-image: url("https://cdn.jamieoliver.com/search/img/svg/checkboxes.svg");
              background-position: left 0px;
              background-repeat: no-repeat;
              background-size: 15px 35px; }
            ul#search-facet-groups li div.facets .facet-options label.active {
              color: #62a5a1; }
              ul#search-facet-groups li div.facets .facet-options label.active:before {
                background-position: left 0px top -19px; }
            ul#search-facet-groups li div.facets .facet-options label:hover {
              cursor: pointer; }
            ul#search-facet-groups li div.facets .facet-options label.disabled {
              opacity: 0.4;
              cursor: default; }
            ul#search-facet-groups li div.facets .facet-options label span {
              font-weight: 400; }
        ul#search-facet-groups li div.facets input[type=checkbox] {
          display: none; }
  .mobile-active-facet {
    display: none; }
  /*
 --------------------------------------
  Results
 --------------------------------------
*/
  #search-isotope {
    padding-top: 20px;
    padding-bottom: 60px; }
  .result {
    padding-left: 25px;
    padding-right: 25px; }
    .result a h2 {
      font-size: 20px; }
    .result.recipe {
      min-height: 478px; }
    .result.video {
      min-height: 220px; }
    .result.article {
      min-height: 270px; }
  .stamp {
    left: 66.6666666666667%;
    display: block;
    margin-bottom: 50px;
    right: auto;
    text-align: center; }
    .stamp.result {
      padding-left: 15px;
      padding-right: 15px; } }

/*
 --------------------------------------
  Small Desktop (col-sd)
 --------------------------------------
*/
@media (min-width: 1200px) {
  /*
 --------------------------------------
  Faceted Search
 --------------------------------------
*/
  ul#search-facet-groups li a.search-facet-parent {
    padding: 0px 30px 0px 29px; }
  ul#search-facet-groups li div.facets.first:before, ul#search-facet-groups li div.facets.first:after {
    left: 78px; }
  ul#search-facet-groups li div.facets.snap-right.recipe_cuisine:before, ul#search-facet-groups li div.facets.snap-right.recipe_cuisine:after {
    right: 60px !important; }
  ul#search-facet-groups li div.facets.snap-right.recipe_sources:before, ul#search-facet-groups li div.facets.snap-right.recipe_sources:after {
    right: 42px !important; }
  .result.recipe {
    min-height: 548px; }
  .result.video {
    min-height: 250px; }
  .result.article {
    min-height: 310px; } }

/*
 --------------------------------------
  Large Desktop (col-lg)
 --------------------------------------
*/
@media (min-width: 1490px) {
  /*
 --------------------------------------
  Faceted Search
 --------------------------------------
*/
  ul#search-facet-groups li a.search-facet-parent {
    padding: 0px 47px 0px 32px; }
    ul#search-facet-groups li a.search-facet-parent:after {
      background-size: 11px 100px;
      background-image: url("https://cdn.jamieoliver.com/search/img/png/filter-arrows.png");
      background-image: url("https://cdn.jamieoliver.com/search/img/svg/filter-arrows.svg"); }
    ul#search-facet-groups li a.search-facet-parent.first {
      padding-left: 34px;
      padding-right: 49px; }
  ul#search-facet-groups li div.facets.first:before, ul#search-facet-groups li div.facets.first:after {
    left: 102px; }
  ul#search-facet-groups li div.facets.snap-right.recipe_cuisine:before, ul#search-facet-groups li div.facets.snap-right.recipe_cuisine:after {
    right: 74px !important; }
  ul#search-facet-groups li div.facets.snap-right.recipe_sources:before, ul#search-facet-groups li div.facets.snap-right.recipe_sources:after {
    right: 56px !important; }
  ul#search-facet-groups li div.facets.facet-col-1 {
    width: 337px; }
  ul#search-facet-groups li div.facets.facet-col-2 {
    width: 625px; }
  ul#search-facet-groups li div.facets.facet-col-3 {
    width: 890px; }
  ul#search-facet-groups li div.facets .facet-options {
    position: relative;
    float: left;
    display: block;
    width: 275px; }
    ul#search-facet-groups li div.facets .facet-options label {
      width: 100%; }
  /*
 --------------------------------------
  Results
 --------------------------------------
*/
  #search-results {
    min-height: 1000px; }
    #search-results .stamp {
      left: 75%; }
  .result.recipe {
    min-height: 520px; }
  .result.video {
    min-height: 250px; }
  .result.article {
    min-height: 285px; } }




 /* NO RESULTS FOUND SEARCH EXTRA SECTION ADDED IN APRIL 2023 */
 .you-might-also-like {
  margin-bottom:40px;
 }
 .you-might-also-like h2 {
  margin:2em 0 1.25em;
  font-size: 24px;
 }
 @media (min-width: 768px) {
  .you-might-also-like h2 {
    font-size:28px;
  }
 }
 .column-wrapper {
  box-shadow: 10px 10px 36px -6px rgba(186,186,186,1);
  text-align: center;
  position: relative;
  margin-bottom:40px;
 }
 .column-wrapper .image-wrapper {
  overflow: hidden;
 }
 .column-wrapper .image-wrapper img {
  max-width: 100%;
  min-width: 100%;
  height:440px;
  object-fit: cover;
  transition:1s ease;
 }
 @media (min-width: 550px) {
  .column-wrapper .image-wrapper img {
    height:540px;
  }
 }
 @media (min-width: 768px) {
  .column-wrapper .image-wrapper img {
    height:640px;
  }
 }
 @media (min-width: 992px) {
  .column-wrapper .image-wrapper img {
    height:320px;
  }
 }
 @media (min-width: 1200px) {
  .column-wrapper .image-wrapper img {
    height:380px;
  }
 }
 @media (min-width: 1490px) {
  .column-wrapper .image-wrapper img {
    height:480px;
  }
 }
 .column-wrapper .text-wrapper {
  padding:20px 25px;  
 }   
 .column-wrapper h3 {
  margin-top:0;
  font-family:Oswald, sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  color:#337179;
  font-size:20px;
 }
 @media (min-width: 768px) {
  .column-wrapper h3 {
    font-size:22px;
  }
 }
 .column-wrapper p {
  font-size:1.6rem;
  margin-top:0.5em;
 }
 @media (min-width: 768px) {
  .column-wrapper p {
    margin-top:1em;
  }
 }
 .column-wrapper .btn {
  background:#49c5b1;
  border-color:#49c5b1;
  color:#fff;
  width:auto;
  height:auto;
  margin:20px auto 2px;
  padding:10px 20px;
  line-height: 1;
 }
 .column-wrapper .block-link {
    display: block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
 }
 /*
 .column-wrapper.has-link:hover h3 {
  color:#49c5b1;
 }
 */
 .column-wrapper.has-link:hover button {
    background:#254a5d;
    border-color:#254a5d;
    color:#fff;
 }
 .column-wrapper.has-link:hover .image-wrapper img {
    transform:scale(1.05, 1.05);
 }